html,body {
	padding: 0;
	margin: 0;
	background: #fff;
	width: 100%;
	font-family: "Abel", Arial;
	font-size:12px;
	color: #fff;
}

.menu_top {
	font-family: "Abel", Arial;
	font-size: 18px;
	color: #fff;;
	text-decoration:none;	
}

.menu_top:hover {
	font-family: "Abel", Arial;
	font-size: 18px;
	color: #fff;
	text-decoration:underline;	
}

.area_slide {
	z-index:0;
	position: absolute;
	left: 50%;
	top: 60px;
	transform: translate(-50%, 60px);
}

.area_float {
	z-index:10;
	position: absolute;
	left: 50%;
	top: -100px;
	transform: translate(-30%, 90px);
}


.area_copyright {
	font-family: "Abel", Arial;
	font-size: 14px;
	color: #ffffff;
}



.headrow {
	font-family: "Abel", Arial;
	border-collapse: collapse;
	border: 1px solid #ffe6b1;
	padding: 14px;
	//background-color:#000;
	color: #fff;
}

.evenrow {
	font-family: "Abel", Arial;
	border-collapse: collapse;
	border: 1px solid #ffe6b1;
	padding: 14px;
	//background-color:#000;
}

.page_break {
	//background-color: #000000;
	font-family: "Abel", Arial;
	font-size: 14px;
	color: #ffffff;
	text-decoration:none;
	width: 1em; 
}

.page_break:hover {
	//background-color: #9e0091;
	font-family: "Abel", Arial;
	font-size: 14px;
	color: #ffffff;
	text-decoration:none;
	width: 1em; 
}






